.searchResultDetails {
  margin-top: 40px;
  margin-bottom: 100px;
  button {
    margin-top: 0;
    margin-bottom: 20px;
  }
  .gallery {
    float:left;
    width: calc(55% - 40px);
    margin-right: 40px;
    @include resp(medium) {
      width: 100%;
      margin-right: 0;
    }
    img {
      width: 100%;
      border-radius: 2px;
    }
  }
  .details {
    width: 45%;
    float:left;
    @include resp(medium) {
      width: 100%;
    }
    h1 {
      color: $tertiaryColor;
      margin-bottom: 0;
    }
    h3 {
      color: $textColor;
    }
  }
}